Subject: [Mip6] Conclusion of the tunnel mode option discussion in I-D: draft-ietf-mip6-ikev2-ipsec-06

From: Basavaraj Patil <[email-masked]>
Date: Tue, 20 Jun 2006 13:52:04 -0500

During the WG last call of I-D: draft-ietf-mip6-ikev2-ipsec-06.txt,
Hesham had raised an issue about the support for using IPsec in tunnel
mode for securing the BU/BAck messages.
http://www1.ietf.org/mail-archive/web/mip6/current/msg04383.html

The chairs have come to the conclusion from the discussion and the
arguments (offline and on the list) that incorporating text that
explains the tunnel mode operation makes sense and hence will be kept
in the I-D. It should be noted that the tunnel mode support is
optional and the default method will continue to be the one mandated
in RFC3775 (i.e ESP in transport mode for securing BU/BAck).

-Chairs

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6